<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="zh-CN">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Language" content="zh-CN" />
<meta content="all" name="robots" />
<meta name="author" content="KenZen" />
<meta name="Copyright" content="www.buildinglove.net" />
<meta name="description" content="" />
<meta name="keywords" content="" />
<link href="favicon.ico" type=image/x-icon rel="shortcut icon" />

<!-- 网页标题 -->
<title>Building Love</title>

<!-- 调用样式表 -->
<link rel="stylesheet" href="css/global_c.css" type="text/css" media="all"  />
<link rel="stylesheet" href="css/css2.css" type="text/css" media="all" />
<link rel="stylesheet" href="css/lightbox.css" type="text/css" media="screen" />

<!--[if IE 6]>
<style type="text/css">

</style>
<![endif]-->

	<!-- Scripts -->

	<!--[if IE 6]>
	<script src="js/DD_belatedPNG_0.0.8a-min.js"></script>
	<script>
	  /* EXAMPLE */
	  DD_belatedPNG.fix('.pngfix');
	  
	  /* string argument can be any CSS selector */
	  /* .png_bg example is unnecessary */
	  /* change it to what suits you! */
	</script>
	<![endif]-->

<script>
	function getFlashObject(movieName)
{
 if (window.document[movieName])
 {
 return window.document[movieName];
 }
 if (navigator.appName.indexOf("Microsoft Internet")==-1)
 {
 if (document.embeds && document.embeds[movieName])
 return document.embeds[movieName];
 }
 else // if (navigator.appName.indexOf("Microsoft Internet")!=-1)
 {
 return document.getElementById(movieName);
 }
} 

function asplay(c){
var asound = getFlashObject("asound");
if(asound){
asound.SetVariable("f",c);
asound.GotoFrame(1);
}
} 	
</script>

</head>

<body id="commonPage">
	
	<!--  页面主体容器  -->
	<div id="mainContainer">
	  <!--Header-->
		<div id="header" class="headerNormal headerIE pngfix">
			
			<!--Nav-->
			<ul id="nav1">
				<!--Give your links uniqure IDs if using Image Replacement or Rollover-->
				<li class="menu1"><a href="main.html"></a></li>
				<li class="menu2"><a href="productList2.html"></a></li>
				<li class="menu3"><a href="#"></a></li>
				<li class="menu4"><a href="#"></a></li>
				<li class="menu5"><a href="#"></a></li>
				<li class="menu6"><a href="#"></a></li>
			</ul>
		
			<ul id="nav2">
				<li class="menu1"><a href="#">&nbsp;</a></li>
				<li class="menu2"><a href="#">&nbsp;</a></li>
				<li class="menu3"><a href="#">&nbsp;</a></li>
				<li class="menu4"><a href="#">&nbsp;</a></li>
				<li class="menu5"><a href="#">&nbsp;</a></li>
				<li class="menu6"><a href="#">&nbsp;</a></li>
			</ul>
		
		</div>
		
		<div id="cat1" class="pngfix">
			
		</div>
		
		<div id="cat2" class="cards">
				<object style="height:0px;width:0px;overflow:hidden;" classid="clsid:d27cdb6e-ae6d-11cf-96b8-444553540000" codebase="http://fpdownload.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,0,0" width="0" height="0" id="asound" align="absmiddle">
					<param name="allowScriptAccess" value="sameDomain" />
					<param name="movie" value="/asound.swf" /><param name="quality" value="high" /><embed src="/asound.swf" quality="high" width="0" height="0" name="asound" align="absmiddle" allowScriptAccess="sameDomain" type="application/x-shockwave-flash" pluginspage="http://www.macromedia.com/go/getflashplayer" />
				</object>
				<a href="#" onclick="asplay('http://www.buildinglove.net/test.mp3'); return false;" />
		</div>
		
		
		<div id="cat5" class="pngfix">
			
		</div>
		
		
	</div><!-- 页面主体容器 End -->

</body>

</html>
